@charset "UTF-8";
/* CSS Document */
/*
Theme Name: Corporate Finance
Description: Handelsblatt Online
Author: reality-bytes neue medien gmbh
Author URI: http://www.reality-bytes.com/
Template: Der-Betrieb
*/

#layout {
  float: none;
  background-color:#eee;
}

.widgettitle,
.category a,
header .header-text {
	color:#082559;
}
header .button.button-action, footer .button.button-action,
.list_veranstaltungen .content-article.betrieb .content-article-meta .article-meta, .change_stellen .content-article.betrieb .content-article-meta .article-meta {
  background-color: #082559;
}
@media all and (min-width: 769px) {
  /* line 1108, ../sass/responsive-header-footer.scss */
  header nav#main-nav ul li ul li:hover a,
  header nav#main-nav ul li ul li a.active {
    border-left: 5px solid #082559;
  }
}
@media only screen and (max-width: 979px) {
  .responsive header .header-text {
    color: #082559;
  }
}
.jstree-mlo .jstree-no-dots .jstree-open > ins {
  background: url(images/tree-open.png) 6px 3px no-repeat;
}
.sprungmarke {
  list-style-image: url(images/tree-open.png);
}

/* Header Suche Erweiterung */

.site-search input.search-text {
  border: 1px solid #ee7000;
}
.site-search .search-submit {
  background-color: #ee7000;
}
.searchExtension {
  display: none;
}

@media screen and (min-width: 920px) {
  .start .searchform {
    float: left;
    width: 460px;
  }
  .site-search .search-text {
    width: 320px;
  }
  .site-search .search-submit {
    margin-right: 20px;
    float: left;
  }
  .searchExtension {
    display: inline-block;
  }
  .extendedSearch, .searchInfo {
    display: block;
    color: #666;
    font-size: 14px;
    line-height: 20px;
  }
  .extendedSearch::after {
    content: '';
    background: transparent url('images/plus.png') no-repeat;
    width: 12px;
    height: 12px;
    display: inline-block;
    margin-left: 4px;
    position: relative;
    vertical-align: middle;
  }
  .searchInfo::after {
    content: '';
    background: transparent url('images/info.png') no-repeat;
    width: 12px;
    height: 12px;
    display: inline-block;
    margin-left: 4px;
    position: relative;
    vertical-align: middle;
  }
}


/* Header Anpassungen TWT-RB - 2017.05.18 Ticket HB-50 */

@media screen and (min-width: 980px) {
  header .header-logos img {
    height: 70px;
    width: auto;
  }
}

@media (max-width: 980px) {
  header .header-logos img {
    height: 60px;
    width: auto;
  }
}
@media (max-width: 640px) {
  header .header-logos img {
    height: 50px;
    width: auto;

  }
  header .header-logos .header-logo-right {
    display: none;
  }
}
header .header-logos .header-logo-right {
  margin-top: 0;
}
#layout .site-search .search-submit {
  background-color: #4c4c4c;
}
#layout .site-search input.search-text {
  border: 1px solid #4c4c4c;
}

/* Datenbank Header Styles */
header .header-logo-right-db {
  float: right
}
header .header-logo-right-db img {
  /*padding-top: 10px;*/
  float: right;
}
header .header-logo-left-db, header .header-logo-right-db {
  margin: 0;
  height: 70px;
}
header .header-logo-left-db, header .header-logo-right-db {
  height: 70px;
  width: auto;
}
@media (max-width: 640px) {
  header .header-logo-left-db, header .header-logo-right-db {
    height: 50px;
    width: auto;
  }
}

header nav#main-nav ul li:last-child ul ul {
    left: 300px;
    right: auto;
}

@media all and (max-width: 640px) {
    .responsive header .menu-navigation-container, .responsive header .menu-mainnavigation-container {
        width: 79vw;
    }
}
/*@media all and (max-width: 768px) {
    .responsive header .menu-navigation-container, .responsive header .menu-mainnavigation-container {
        width: 45vw;
    }
}*/
